Subject: Re: man pages showing special characters
From: Andy Koppe <[email-masked]>
To: [email-masked]
Date: Thu, 8 Apr 2010 20:48:24 +0100
List-Id: <cygwin.cygwin.com>

Paul Bibbings:
> FWIW, I am experiencing exactly the same problems as the OP.  I have
> mintty set up to use (under Options):
>
>   Locale       : en_GB
>   Character set: UTF-8
>
> which matches...
>
>   19:59:13 Paul Bibbings@JIJOU
>   ~ $env | grep LANG
>   LANG=en_GB.UTF-8
>
>   19:59:25 Paul Bibbings@JIJOU
>   ~ $env | grep LC_ALL
>
>   20:00:29 Paul Bibbings@JIJOU
>   ~ $env | grep LC_TYPE
>
> and all man pages - or all the ones that I have checked, which are many
> - are certainly unable to render `-' at least.

What font are you using, and what do you get instead of the '-'?

Andy

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple